Admin/build_release
changeset 64202 967515846691
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/Admin/build_release	Thu Oct 13 23:44:40 2016 +0200
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+#
+# DESCRIPTION: build full Isabelle distribution from repository
+
+THIS="$(cd "$(dirname "$0")"; pwd)"
+
+"$THIS/build" jars || exit $?
+exec "$THIS/../bin/isabelle_java" isabelle.Build_Release "$@"